detekt-api
1.21.0-RC2

# CompilerResources

data class CompilerResources (val languageVersionSettings: LanguageVersionSettings, val dataFlowValueFactory: DataFlowValueFactory)
Content copied to clipboard

Provides compiler resources.

## Constructors

CompilerResources
Link copied to clipboard
fun CompilerResources (languageVersionSettings: LanguageVersionSettings, dataFlowValueFactory: DataFlowValueFactory)
Content copied to clipboard

## Properties

dataFlowValueFactory
Link copied to clipboard
val dataFlowValueFactory : DataFlowValueFactory
Content copied to clipboard
languageVersionSettings
Link copied to clipboard
val languageVersionSettings : LanguageVersionSettings
Content copied to clipboard